@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO INSTALLING NEW SDKFZ 251 AUSF D.....
ECHO


.\SQZIP -a -f XMARK2-2562.BMP ..\WW2.SQS .\TRICOLOUR

ECHO
ECHO INSTALLATION OF NEW SDKFZ 251 AUSF D COMPLETE.....CLOSE DOS SESSION